html{
    scroll-behavior: smooth !important;
}
.italicize{
    font-style: italic !important;
}
.media-body{
    text-transform: none !important;
}

/* TAB NAV*/

.nav-tabs .nav-link {
    /*background-color: #fff; !* Light grey *!*/
    font-size: 13px !important;
    border-bottom: none;

}

.nav-tabs .nav-link.active {
    color: #fff !important; /* White for active */
    background: #d9a11d !important;
    border-radius: 30px !important;
    border-bottom: none;

}
/* @END TAB NAV*/

/* TAB NAV*/

.nav-tabs .nav-link-v2 {
    background-color: #fff; /* Light grey */
    padding: 10px 8px;
}

.nav-tabs .nav-link-v2.active {
    background-color: #a98540;
    color: #fff;
    border-radius: 15px;

}
/* @END TAB NAV*/

.theme-border-color{
    border: 1px solid rgba(0,0,0,.125)
}
.theme-border-radius-all{
    border-radius: 10px;
}
.theme-border-radius-top{
    border-radius: 10px 10px 0 0;
}
.theme-border-radius-bottom{
    border-radius:  0 0 10px 10px;
}

.auth-form{
    background: #fff;
    padding: 25px 45px;
    border-radius: 12px;
    border: 1px solid #e2e2e2;
}

.form-control{
    border: 1px solid #e8e8e8 !important;
}
.form-control:active{
    border: 2px solid #d9a11d !important;
}
.form-control:focus{
    border: 2px solid #d9a11d !important;
}
